body.html_landing_page {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 400;
}
body.html_landing_page .size-24,
body.html_landing_page .size-16 {
    width: auto !important;
    height: auto !important;
}
body.html_landing_page h6.size-24 {
    font-weight: 700 !important;
}
body.html_landing_page .container {
    max-width: 1460px !important;
}
@media (max-width: 1599.98px) {
    .container {
        max-width: 1200px !important;
    }
}
